

/* Blog Post Hero */
.flex.gap-3.tag-list {
  align-items: center;
}

.text-emerald-700,
.project-details p > strong {
 color: #ED6B06 !important; 
}

.project-details {
  width: 50%; 
}

.project-details p {
  padding-bottom: 0.5rem; 
}

.default-hero .aspect-video {
  aspect-ratio: 16/4;
}

/* CTA Banner Module */
a.bg-primary {
  text-decoration: none; 
}

/* VERSION 2 */

/* Hero */

.default2-hero .hero-content